.ddsmoothmenu {
	text-transform:uppercase;
	margin:0px auto;
}
.ddsmoothmenu UL,
.listcatpd {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	Z-INDEX: 500000; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	LIST-STYLE-TYPE: none;
}
.ddsmoothmenu UL LI,
.listcatpd li {
	DISPLAY: inline; 
	FLOAT: left; 
	POSITION: relative; 
	text-align:left;
	white-space: nowrap;
}
.ddsmoothmenu ul li:first-child {
	border-left: medium none;
}
.ddsmoothmenu ul li a{
	display: block; 
	color:#ffffff;
	padding-left:16px;
	padding-right:16px;
	font-size: 14px;
	line-height:42px;
	font-weight:bold;
	text-transform:uppercase;
	white-space: normal;
}
.ddsmoothmenu UL LI.home A {
	padding:0;
	margin-left:50px;
}
.ddsmoothmenu UL LI.contact{
	background:none;
}
.ddsmoothmenu UL LI.contact a{
	padding:12px 24px 6px;
}
* HTML .ddsmoothmenu UL LI A {
	DISPLAY: inline-block
}
.ddsmoothmenu UL LI:hover,
.ddsmoothmenu UL LI.acti{
	/*background: url("../images/hover.png") repeat-x top left;*/
	color:#FFFF00;
}
.ddsmoothmenu UL LI.home:hover,
.ddsmoothmenu UL LI.home.acti{
	background:#055699;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.ddsmoothmenu UL LI.login{
	background: transparent url("../images/bglogin.jpg") no-repeat center left;
	padding: 10px 0 10px 40px;
	float: right;
	height: 30px;
}
.ddsmoothmenu UL LI.login a{
	padding: 0;
	text-align: left;
	text-transform: none;
	color: #fff;
	font-size: 12px;
	line-height: 16px;
}
.ddsmoothmenu UL LI.login a:hover{
	text-decoration: underline;
}
.ddsmoothmenu UL LI.acti a,
.ddsmoothmenu UL LI:hover a{
	color:#FFE37B;
	text-transform:uppercase;
}
.ddsmoothmenu UL LI UL {
	position: absolute;
	left: -3000px;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background-color: #fff;
	width:1050px !important;
	margin-left:-234px;
	margin-top:0px;
	border:solid 1px #cccccc;
}
.ddsmoothmenu UL.submenu_list LI UL {
	margin-left:-95px;
}
.ddsmoothmenu UL LI UL LI {
	display: list-item;
	width:25%;
	float: left;
}
.ddsmoothmenu UL LI UL LI UL {
	TOP: 0px
}
.ddsmoothmenu UL LI UL LI A {
	BORDER-TOP-WIDTH: 0px; 
	background:#ffffff !important;
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-BOTTOM: 6px; 
	text-transform:uppercase !important;
	MARGIN: 0px; 
	PADDING-TOP: 6px; 
	color:#000000 !important;
	font-weight:normal;
	line-height:19px;
	font-size:12px;
	display: inline-block;
}
.ddsmoothmenu UL LI UL LI A.selected {
	BACKGROUND: #0000FF;
}
.ddsmoothmenu UL LI UL LI:hover {
	
}
.ddsmoothmenu UL LI UL LI A:hover {
	BACKGROUND:#da521f !important; 
	color:#ffffff !important;
}

* HTML .ddsmoothmenu {
	HEIGHT: 1%
}
.downarrowclass {
	RIGHT: 7px; POSITION: absolute; TOP: 12px
}
.rightarrowclass {
	RIGHT: 5px; POSITION: absolute; TOP: 6px
}
.ddshadow {
	LEFT: 0px; WIDTH: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 0px
}
.toplevelshadow {
	opacity: 0.8;
	display: none;
}
.ddsmoothmenu ul li div.sub_dt{
	margin-left: 10px;
	width: 98%
}
.ddsmoothmenu ul li div.sub_dt a{
	color: #000;
	text-transform: none !important;
}